#general
app.name=Tienda Wings Mobile

#index
country.not_supported=Actualmente no operamos en tu pa\u00eds, puedes cambiar de pais desde el men\u00fa superior.

#categories
kit=Kit de afiliaci\u00f3n
product=Productos
store=Tiendas
ticket=Entradas
service=Servicios
upgrade=Upgrades
topup=Recargas

#Afiliado incorrecto
member_wrong=Afiliado incorrrecto

#cart
unit=P/U

#product
relatedProducts=Productos Relacionados

#validacion de registro
validation.email=El email debe ser v\u00e1lido
validation.firstName=El nombre debe ser v\u00e1lido
validation.lastName=El apellido debe ser v\u00e1lido
validation.phoneNumber=El tel\u00e9fono debe ser v\u00e1lido
validation.dniType=El tipo de documento debe ser v\u00e1lido
validation.dni=El documento debe ser v\u00e1lido
validation.billingAddress=El domicilio debe ser v\u00e1lido
validation.billingCity=La ciudad debe ser v\u00e1lida
validation.billingState=La provincia/estado debe ser v\u00e1lido
validation.shippingName=El nombre de destinatario debe ser v\u00e1lido
validation.shippingAddress=El domicilio de env\u00edo debe ser v\u00e1lido
validation.shippingCity=La ciudad de env\u00edo debe ser v\u00e1lido
validation.shippingState=La provincia/estado de env\u00edo debe ser v\u00e1lido
validation.shippingPostalCode=El c\u00f3digo postal de env\u00edo debe ser v\u00e1lido
validation.termsChecked=Debe aceptar los t\u00e9rminos y condiciones.

please_choose=Seleccione...
wrong_username_or_password=Usuario y/o contrase\u00f1a incorrectos
empty_info=Informaci\u00f3n incorrecta
empty_cart=El carrito est\u00e1 vacio

#countries
AF=Afganist\u00e1n
AL=Albania
DE=Alemania
DZ=Algeria
AD=Andorra
AO=Angola
AI=Anguila
AQ=Ant\u00e1rtida
AG=Antigua y Barbuda
AN=Antillas Neerlandesas
SA=Arabia Saudita
AR=Argentina
AM=Armenia
AW=Aruba
AU=Australia
AT=Austria
AZ=Azerbay\u00e1n
BE=B\u00e9lgica
BS=Bahamas
BH=Bahrein
BD=Bangladesh
BB=Barbados
BZ=Belice
BJ=Ben\u00edn
BT=Bhut\u00e1n
BY=Bielorrusia
MM=Birmania
BO=Bolivia
BA=Bosnia y Herzegovina
BW=Botsuana
BR=Brasil
BN=Brun\u00e9i
BG=Bulgaria
BF=Burkina Faso
BI=Burundi
CV=Cabo Verde
KH=Camboya
CM=Camer\u00fan
CA=Canad\u00e1
TD=Chad
CL=Chile
CN=China
CY=Chipre
VA=Ciudad del Vaticano
CO=Colombia
KM=Comoras
CG=Congo
CD=Congo
KP=Corea del Norte
KR=Corea del Sur
CI=Costa de Marfil
CR=Costa Rica
HR=Croacia
CU=Cuba
DK=Dinamarca
DM=Dominica
EC=Ecuador
EG=Egipto
SV=El Salvador
AE=Emiratos \u00c1rabes Unidos
ER=Eritrea
SK=Eslovaquia
SI=Eslovenia
ES=Espa\u00f1a
US=Estados Unidos de Am\u00e9rica
EE=Estonia
ET=Etiop\u00eda
PH=Filipinas
FI=Finlandia
FJ=Fiyi
FR=Francia
GA=Gab\u00f3n
GM=Gambia
GE=Georgia
GH=Ghana
GI=Gibraltar
GD=Granada
GR=Grecia
GL=Groenlandia
GP=Guadalupe
GU=Guam
GT=Guatemala
GF=Guayana Francesa
GG=Guernsey
GN=Guinea
GQ=Guinea Ecuatorial
GW=Guinea-Bissau
GY=Guyana
HT=Hait\u00ed
HN=Honduras
HK=Hong kong
HU=Hungr\u00eda
IN=India
ID=Indonesia
IR=Ir\u00e1n
IQ=Irak
IE=Irlanda
BV=Isla Bouvet
IM=Isla de Man
CX=Isla de Navidad
NF=Isla Norfolk
IS=Islandia
BM=Islas Bermudas
KY=Islas Caim\u00e1n
CC=Islas Cocos (Keeling)
CK=Islas Cook
AX=Islas de \u00c5land
FO=Islas Feroe
GS=Islas Georgias del Sur y Sandwich del Sur
HM=Islas Heard y McDonald
MV=Islas Maldivas
FK=Islas Malvinas
MP=Islas Marianas del Norte
MH=Islas Marshall
PN=Islas Pitcairn
SB=Islas Salom\u00f3n
TC=Islas Turcas y Caicos
UM=Islas Ultramarinas Menores de Estados Unidos
VG=Islas V\u00edrgenes Brit\u00e1nicas
VI=Islas V\u00edrgenes de los Estados Unidos
IL=Israel
IT=Italia
JM=Jamaica
JP=Jap\u00f3n
JE=Jersey
JO=Jordania
KZ=Kazajist\u00e1n
KE=Kenia
KG=Kirgizst\u00e1n
KI=Kiribati
KW=Kuwait
LB=L\u00edbano
LA=Laos
LS=Lesoto
LV=Letonia
LR=Liberia
LY=Libia
LI=Liechtenstein
LT=Lituania
LU=Luxemburgo
MX=M\u00e9xico
MC=M\u00f3naco
MO=Macao
MK=Maced\u00f4nia
MG=Madagascar
MY=Malasia
MW=Malawi
ML=Mali
MT=Malta
MA=Marruecos
MQ=Martinica
MU=Mauricio
MR=Mauritania
YT=Mayotte
FM=Micronesia
MD=Moldavia
MN=Mongolia
ME=Montenegro
MS=Montserrat
MZ=Mozambique
NA=Namibia
NR=Nauru
NP=Nepal
NI=Nicaragua
NE=Niger
NG=Nigeria
NU=Niue
NO=Noruega
NC=Nueva Caledonia
NZ=Nueva Zelanda
OM=Om\u00e1n
NL=Pa\u00edses Bajos
PK=Pakist\u00e1n
PW=Palau
PS=Palestina
PA=Panam\u00e1
PG=Pap\u00faa Nueva Guinea
PY=Paraguay
PE=Per\u00fa
PF=Polinesia Francesa
PL=Polonia
PT=Portugal
PR=Puerto Rico
QA=Qatar
GB=Reino Unido
CF=Rep\u00fablica Centroafricana
CZ=Rep\u00fablica Checa
DO=Rep\u00fablica Dominicana
RE=Reuni\u00f3n
RW=Ruanda
RO=Ruman\u00eda
RU=Rusia
EH=Sahara Occidental
WS=Samoa
AS=Samoa Americana
BL=San Bartolom\u00e9
KN=San Crist\u00f3bal y Nieves
SM=San Marino
MF=San Mart\u00edn (Francia)
PM=San Pedro y Miquel\u00f3n
VC=San Vicente y las Granadinas
SH=Santa Elena
LC=Santa Luc\u00eda
ST=Santo Tom\u00e9 y Pr\u00edncipe
SN=Senegal
RS=Serbia
SC=Seychelles
SL=Sierra Leona
SG=Singapur
SY=Siria
SO=Somalia
LK=Sri lanka
ZA=Sud\u00e1frica
SD=Sud\u00e1n
SE=Suecia
CH=Suiza
SR=Surin\u00e1m
SJ=Svalbard y Jan Mayen
SZ=Swazilandia
TJ=Tadjikist\u00e1n
TH=Tailandia
TW=Taiw\u00e1n
TZ=Tanzania
IO=Territorio Brit\u00e1nico del Oc\u00e9ano \u00cdndico
TF=Territorios Australes y Ant\u00e1rticas Franceses
TL=Timor Oriental
TG=Togo
TK=Tokelau
TO=Tonga
TT=Trinidad y Tobago
TN=Tunez
TM=Turkmenist\u00e1n
TR=Turqu\u00eda
TV=Tuvalu
UA=Ucrania
UG=Uganda
UY=Uruguay
UK=Reino Unido
UZ=Uzbekist\u00e1n
VU=Vanuatu
VE=Venezuela
VN=Vietnam
WF=Wallis y Futuna
YE=Yemen
DJ=Yibuti
ZM=Zambia
ZW=Zimbabue
OT=Otros


